html,body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,blockquote,fieldset,input { margin: 0; padding: 0; }

html,body
{
	background:#ffffff url(../Images/BodyBG.gif) left top repeat-x;
	color:#222222;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
}

.PageBreak		{PAGE-BREAK-AFTER: always;}

img	{border-width: 0px 0px 0px 0px;}

div	{padding:0px 0px 0px 0px;border-width: 0px 0px 0px 0px;}



/************************************************************************
* 	Main Containers & Borders
************************************************************************/
div#MainContainer
{
	margin:auto;
	background:url(/Images/ContainerBG.gif) left top no-repeat;
	width:950px;
	padding:0px 34px;
	overflow:hidden;
}

/************************************************************************
*	Header
************************************************************************/
div#HeaderContainer
{
	width:950px;
	float:left;
}
div#HeaderTopContainer
{
	width:950px;
	float:left;
}
div#LogoContainer{
	float:left;
	padding-right:490px;
}
div#SearchContainer{
	background:url(/Images/SearchBG.gif) left top no-repeat;
	width:207px;
	height:28px;
	padding:12px 9px 12px 19px;
	float:left;
}
div#PhoneContainer{
	float:left;
	padding-top:20px;
}
div#HeaderNavigationContainer{
	width:950px;
	float:left;
	padding:10px 0px;	
}
div#HeaderFlashContainer{
	width:950px;
	float:left;
}
/************************************************************************
*	MainBody
************************************************************************/
div#MainBodyContainer
{
	width:950px;
	float:left;
	padding:23px 0px;
}
div#MainBodyIntLeftContainer
{
	width:698px;
	padding-right:16px;
	float:left;
}
div#MainBodyLeftContainer
{
	width:442px;
	padding-right:20px;
	float:left;
}
div#NewsContainer
{
	width:236px;
	padding-right:16px;
	float:left;
}
div#NewsHeadingContainer
{
	width:225px;
	padding:13px 11px 15px 0px;
	height:25px;
	background:url(../Images/HeadingNews.gif) left top no-repeat;
	text-align:right;
}
div#NewsHeadingContainer a:link{
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
div#NewsHeadingContainer a:active{
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
div#NewsHeadingContainer a:visited{
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
div#NewsHeadingContainer a:hover{
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
}
div#PortfolioContainer
{
	width:236px;
	float:left;
	font-size:11px;
	line-height:17px;
}
div#PortfolioContainer a, div#PortfolioContainer a:visited, div#PortfolioContainer a:hover, div#PortfolioContainer a:active{
	color:#222222;
	text-decoration:none;
}
/************************************************************************
*	Footer
************************************************************************/
div#FooterContainer
{
	width:950px;
	float:left;
	border-top:#cccccc solid 2px;
	padding:5px 0px 24px 0px;
	color:#999999;
	font-size:11px;
}
div#BrandingTextContainer{
	float:right;
	padding-top:15px;
}
div#BrandingTextContainer a, div#BrandingTextContainer a:visited, div#BrandingTextContainer a:hover, div#BrandingTextContainer a:active{
	color:#999999;
	text-decoration:none;
}


.ContactCustomForm{
	float:left;
	width:698px;
	float:left; font-size:11px; color:#222222; font-weight:normal;
}
.ContactCustomFormStatus{
	float:left;
	width:698px;
	padding-bottom:10px;
	float:left; font-size:12px; color:#222222; font-weight:bold;
}
.ContactCustomFormTxt{
	float:left; font-size:11px; color:#222222; font-weight:normal;
}
.ContactCustomFormTR{
	float:left;
	width:698px;
	padding-bottom:10px;
	float:left; font-size:11px; color:#222222; font-weight:normal;
}
.ContactCustomFormCOL3{
	float:left;
	width:698px;
	float:left; font-size:11px; color:#222222; font-weight:normal;
}
.ContactCustomFormCOL1{
	float:left;
	width:349px;
	float:left; font-size:11px; color:#222222; font-weight:normal;
}
div#IWLOther{
	float:left;
	width:349px;
	padding-left:60px;
	margin-top:-30px;
}
.ContactCustomFormTitle{
	float:left;
	width:100%;
	padding-bottom:5px;
	
	float:left; font-size:11px; color:#222222; font-weight:normal;
}
.ContactCustomFormValue{
	float:left;
	width:100%;
	float:left; font-size:11px; color:#222222; font-weight:normal;
}
#IWouldLikeTo{
	float:left;
	width:698px;
	float:left; font-size:11px; color:#222222; font-weight:normal;
}

#IWouldLikeTo td{
	
	width:349px;
	padding-bottom:5px;
}
#IWouldLikeTo td table{	
	padding-left:10px;
}

.SmallBoxValues{
	float:left;
	width:100%;
	clear:both;
}
.SmallBoxTitle1{
	float:left;
	width:80px;
	font-size:10px;
}
.SmallBoxTitle2{
	float:left;
	width:80px;
	font-size:10px;
}
.SmallBoxTitle3{
	float:left;
	width:145px;
	font-size:10px;
}
.SmallTxtBox{
	float:left;
	width:80px;
}
.MediumTxtBox{
	float:left;
	width:145px;
}

.txtbox{
	background-color:#ffffff; border:solid 1px #c2c2c2; width:296px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#555555; font-weight:normal; padding:10px 5px;	
}
.txtboxother{
	background-color:#ffffff; border:solid 1px #c2c2c2; width:236px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#555555; font-weight:normal; padding:5px 5px;	
}
.txtboxsmall{
	background-color:#ffffff; border:solid 1px #c2c2c2; width:50px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#555555; font-weight:normal; padding:10px 5px;	
}
.txtboxMedium{
	background-color:#ffffff; border:solid 1px #c2c2c2; width:135px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#555555; font-weight:normal; padding:10px 5px;	
}
.drpdowm{
	background-color:#ffffff; width:306px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#555555; font-weight:normal; 	
}
.txtarea{
	background-color:#ffffff; border:solid 1px #c2c2c2; width:643px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#555555; font-weight:normal; padding:10px 5px; height:150px;	
}
.reqField{
	float:left;
	width:300px;
	clear:both;
	font-size:11px;
	color:#F00;
}

div#ContactFormNew{
	float:left;
	width:698px;
	padding:20px 0px;
}